open All Channels
seplocked Macintosh
blankseplocked Incarna 1.0 Mac autopatch issue *Update/Fixed*
 
This thread is older than 90 days and has been locked due to inactivity.


 
Pages: 1 [2]

Author Topic

Xezox
Posted - 2011.06.21 23:44:00 - [31]
 

Every patch these idiots release is more poorly written code heaped on top of the existing poorly written code, with minimal testing and no recognition of bugs reported during said half-assed testing.

And if one more ******* tells me to "buy a real computer already" I'm gunna lose it. My mac is superior to every PC I've ever owned and more than exceeds the minimum requirements to play EVE. If CCP can't figure out how to treat their players better and stop releasing ****, then they can have my 3 accounts back up their arse. And I wont be the only one.

Nabuch Sattva
Posted - 2011.06.21 23:46:00 - [32]
 

5.0GB... well at least we have the option to download the whole client. I ran into the same issue when i tried to download duality a week ago. Should have been discovered...

Trinity Lux
Posted - 2011.06.21 23:48:00 - [33]
 

Originally by: Xezox
My mac is superior to every PC I've ever owned and more than exceeds the minimum requirements to play EVE.


this. I wont be going back to PC..

Rees Noturana
Red Rock Mining Company
Posted - 2011.06.21 23:57:00 - [34]
 

In game with the patched copy until the full installer finishes. I'm getting bugs that were fixed over a week ago. So far it feels like the patch is old. I don't get a right click/warp-to menu on celestials. My avatar is bright yellow again. The login bug was fixed.

Hoping that the full installer is the right one because this is horrid.

da go
Posted - 2011.06.21 23:57:00 - [35]
 

For those that have tested the build on SiSi:

you do not need to re-download. The patch is broken, but the latest SiSi client is valid.

Just remove the command line argument setting from the config file and let it connect to TQ to download the minipatch. Alternatively remove/rename the preferences folder (the new one in Application Support) to let it recreate one copying the settings you were using on TQ from the old folder (the one in Preferences).

you may want to backup everything first, clients and preferences.

CCP Mandrake

Posted - 2011.06.22 01:02:00 - [36]
 


Zha Krubi
Posted - 2011.06.22 01:06:00 - [37]
 

is it safe to use the client's autopatch thing yet???


i want my EVE!ugh


thank you



RenderMonkey
Posted - 2011.06.22 01:35:00 - [38]
 

I haven't yet downloaded the Incarna patch due to the above issues.

CCP - just give me a heads up when it's ok to go ahead and autopatch. Thanks.

Zha Krubi
Posted - 2011.06.22 01:42:00 - [39]
 

Originally by: RenderMonkey
I haven't yet downloaded the Incarna patch due to the above issues.

CCP - just give me a heads up when it's ok to go ahead and autopatch. Thanks.





this ('cept I started the autopatch but have paused/aborted it)

please just let us know when it's copacetic


CCP Zymurgist


Gallente
C C P
Posted - 2011.06.22 01:45:00 - [40]
 

Feel free to autopatch now!

Matavhe Rems
Posted - 2011.06.22 01:45:00 - [41]
 

Have they screwed with the game so that you can no longer even HAVE multiple clients? The first client I opened had ALL, I mean EVERY SINGLE PREFERENCE reset back to a brand new game. The second one I opened use the same set as the first. Yes, I DID change the name of the prefs file they are SUPPOSED to be using.

RenderMonkey
Posted - 2011.06.22 01:49:00 - [42]
 

Many thanks :)

Ahali Jamaa
The Resident Haunting
Narwhals Ate My Duck
Posted - 2011.06.22 02:01:00 - [43]
 

Didn't seem to agree with me. :( This was the message I got. Anyone else have this problem?

There was an uexpected error while retrieveing update status: Unable to download file ... from the server. Error: [Errno 10049] An error has occurred of type WSAEADDRNOTAVAIL:'IDCopletionWsaGetOverlappedResult failed with error 10049: An error has occurred of type WSAEADDNOTAVAIL/r/n'



Shiawassee
Posted - 2011.06.22 13:47:00 - [44]
 

I was able to download and install the full client. It now tells me there are Incarna 1.0 client updates available. The download starts, then fails saying "unable to install update, click OK to continue" or something very similar to that. I can run, but cannot get the latest client update patch #2.

lafforet
Amarr
Posted - 2011.06.22 14:06:00 - [45]
 

Originally by: Shiawassee
I was able to download and install the full client. It now tells me there are Incarna 1.0 client updates available. The download starts, then fails saying "unable to install update, click OK to continue" or something very similar to that. I can run, but cannot get the latest client update patch #2.


I have similar issue. Cannot even download the patch #2 as it terminates when half is downloaded.

Sonjaa VII
Posted - 2011.06.23 20:22:00 - [46]
 

Autopatch Incarna #2 keeps saying that it could not be installed..

T.

Elroachio
Posted - 2011.06.24 19:44:00 - [47]
 

#1 ,#2 and now #3 cannot be installed on my clean Incarna install.


Pages: 1 [2]

This thread is older than 90 days and has been locked due to inactivity.


 


The new forums are live

Please adjust your bookmarks to https://forums.eveonline.com

These forums are archived and read-only